/*
Theme Name: Divi Child Theme
Author: SkyMarketing
Author URI: https://skymarketing.ro/
Template: Divi
Version: Updated for Divi 3+
*/


/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

.da-close-wrap.evr-close_wrap .da-close.evr-close{
	font-size: 32px!important;
    box-shadow: none;
	color: white!important;
    opacity: 1!important;
}

/*----------------[Categorii mobile]--------------*/

@media(max-width: 890px){
	#categorii-shop{
		overflow: scroll;
	}
	
	#categorii-shop .et_pb_row{
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-between;
		align-items: baseline;
	}
	
	#categorii-shop .et_pb_row .et_pb_column{
		margin-right: 30px;
		max-width: 80%;
		width: 80%!important;
		padding-right: 75px!important;
	}
	
	#categorii-shop .et_pb_row .et_pb_column .et_pb_text_inner{
		text-wrap: nowrap;
	}
}


/*--------------------[Produse]-------------------*/

.woocommerce-page ul.products li.product{
	padding: 15px!important;
	background-color: #fff!important;
	transition: all .3s ease-out;
}

.woocommerce-page ul.products li.product:hover{
	transform: scale(1.05);
	box-shadow: 8px 10px 15px 7px rgba(0,0,0,0.1);
}

.woocommerce-page ul.products li.product h2{
	display: -webkit-box;
  	-webkit-line-clamp: 2;
  	-webkit-box-orient: vertical;  
  	overflow: hidden;
	padding: 0px!important;
	margin: 15px 0px!important;
}

#sp-woo-product-slider-141 .wpsf-product-title a{
	display: -webkit-box;
  	-webkit-line-clamp: 2;
  	-webkit-box-orient: vertical;  
  	overflow: hidden;
	padding: 0px!important;
	margin: 0px!important;
}

.woocommerce .woocommerce-message{
	display: none!important;
}

.wc-pao-addon-wrap select.wc-pao-addon-image-swatch-select{
	display: none!important;
}

/*--------------------[Pagina Produs]-------------------*/

.woocommerce div.product form.cart .variations tr{
	display: flex;
    flex-direction: column;
}

.woocommerce-variation-price bdi{
	color: #000;
}

.reset_variations{
	display:none!important;
	color: #7f7d7f !important;
	border: 1px solid #7f7d7f!important;
    border-radius: 10px;
    font-size: 16px!important;
    background-color: #FFFFFF;
	padding-top: 5px !important;
    padding-right: 15px !important;
    padding-bottom: 5px !important;
    padding-left: 15px !important;
	float: left!important;
}

.reset_variations:hover{
	color: #FFFFFF !important;
    background-image: initial;
    background-color: #7f7d7f;
}

.add_to_wishlist{
	color: #000!important;
}

.wc-pao-subtotal-line .price{
	color: #000000!important;
}

.et_pb_wc_add_to_cart form.cart .variations td.value span:after{
	display:none;
}

.thwvsf-wrapper-ul{
	padding: 0px!important;
}

.wc-pao-addon-image-swatch img{
	max-width: 70px;
    max-height: 70px;
}

@media(max-width: 891px){
	.wc-pao-addon-wrap{
		display:flex;
		overflow: scroll;
	}
	
	.wc-pao-addon-wrap .wc-pao-addon-image-swatch-price{
		display:none!important;
	}
}

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/

#is-search-input-127{
	border-radius: 16px;
}

div.et_pb_menu__menu{
	width: 100%;
}

nav.et-menu-nav{
	width: 100%;
	justify-content: space-around;
}

#menu-menu{
	width: 100%;
	justify-content: space-between!important;
}

#menu-mobile-menu{
	padding: 0px;
	display: flex;
	justify-content: flex-end;
}

#menu-mobile-menu li {
	margin: 0px 5px;
}

#mobile-menu{
	transform: translateX(100%);
	transition: transform .4s ease-in-out
}

#mobile-menu.active{
	transform: translateX(0%);
}

ul.dsm-menu .menu-item-has-children .sub-menu{
	max-height: 0px;
	overflow: hidden;
	transition: max-height 0.25s ease-out;
}

.dsm_menu_1_tb_header ul.dsm-menu li.menu-item-has-children>a::after {
	content:"\25BC";
	font-size: 10px;
	padding-left: 5px;
}

ul.dsm-menu .menu-item-has-children .sub-menu.active-submenu{
	max-height: 300px;
}

/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/

.et-pb-controllers a{
	width: 1.5rem;
	border-radius: 4px;
}

@media(max-width: 890px){
	#homepage-banner{
		display: flex;
    	flex-wrap: wrap;
    	justify-content: center;
		gap: 4%;
	}
	
	#homepage-banner .et_pb_column{
		width: 48%!important;
	}
	
	#homepage-banner .et_pb_column:nth-child(5){
		width: 100%!important;
	}
	
	#homepage-banner .et_pb_module.et_pb_text{
		margin-top: -5.5rem!important;
    	margin-bottom: 1rem!important;
	}
}

/* #wps-slider-section img.wpsf-product-img{
	transform: scale(0.7);
	max-height: 300px;
	height: 300px;
} */

#subcategorie img{
    max-height: 300px;
    height: 300px;
	object-fit: contain;
}

#subcategorie h2{
	margin-top: -2rem;
	margin-bottom: 5px;
	text-align: center;
}

#subcategorie h2 mark{
	display: none;
}

/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/

@media(min-width: 479px){

	.woocommerce-cart-form tr td{
		border-top: solid 25px white!important;
	}

	.woocommerce-cart table.cart img{
		width: 8rem;
		display: block;
		margin: auto;
	}

	.et_pb_wc_cart_products_0_tb_body a.remove{
		margin: auto;
	}

	body #page-container .et_pb_section .et_pb_wc_cart_totals_0_tb_body a.checkout-button.button{
		width: 25%;
		margin-left: auto;
		margin-right: 0px;
	}
	
}

table.cart td, #main-content table.cart td{
	border-top: solid 25px white!important;
}

.woocommerce-cart-form table{
	border: none!important;	
}

.woocommerce-cart-form thead{
	border: none!important;
}

.woocommerce-cart-form thead{
		display: none!important;
}

.woocommerce-cart-form .actions{
		background-color: white;
	}

.woocommerce table.cart td.actions{
	padding-left: 0px!important;
}

.woocommerce table.cart td.actions .coupon{
	display: flex;
	justify-content: flex-start;
	width: 55%;
}

.woocommerce table.cart td.actions .coupon input{
	padding: 0px 40px!important;
	border-bottom: solid 1px black!important;
}

.et_pb_wc_cart_products.et_pb_row_layout_horizontal table.cart .coupon .input-text{
	width: 55%!important;
	padding: 0px!important;
}

table.wishlist_table thead{
	display: none;
}

table.wishlist_table tbody tr{
	background-color: #F5F5F5;
}

table.wishlist_table{
	border: none!important;
}

.wishlist_table tr td.product-thumbnail a img{
	width: 8rem;
	display: block;
    margin: auto;
	max-width: 8rem;
}

.woocommerce a.remove{
	margin: auto;
}

.yith-wcwl-share{
	display: none;
}

table.wishlist_table tbody tr .product-name, table.wishlist_table tbody tr .product-price, table.wishlist_table tbody tr .product-stock-status{
	font-size: 22px;
}

table.wishlist_table tbody tr .product-name a{
	color: #6A6A6A;
}

.sp-wps-product-image-area{
	background-color: #F5F5F5;
}

.sp-wps-product-details-inner{
	padding: 2rem 2rem;
}

.wpsf-product-title, .wpsf-product-price{
	text-align: left;
	padding: 1rem 0!important;
}

.wpsf-product-title a, .wpsf-product-price span{
	font-size: 18px!important;
}

#wps-slider-section #sp-woo-product-slider-116 .wpsf-product-title a{
	color: #000;
	font-weight: 500;
}
#wps-slider-section #sp-woo-product-slider-116 .wpsf-product-title a:hover{
	color: #000;
}

.wpsf-product-price span{
	color: #6A6A6A;
	font-weight: 400;
}

.product.woocommerce.add_to_cart_inline a{
	display: block!important;
} 

#wps-slider-section #sp-woo-product-slider-116.wps-product-section .slick-arrow{
	background-color: #fff;
}

.wps-product-image{
	background-color: #fff;
}

.wpsf-product-img.wp-post-image{
	margin: auto!important;
}

.wpsf-product{
	display: block!important;
}

@media(max-width: 479px){
	ul.products.columns-4{
		display: flex;
		flex-direction: column;
	}
	
	.et-db #et-boc .et-l .et_pb_shop ul.products.columns-4 li.product{
		width: 100%!important;
	}
	
	.additional-info-wrapper{
		display: flex;
		justify-content: space-between;
    	align-items: center;
	}
	
	.woocommerce-cart table.cart td.actions .button{
		font-size: 14px;
	}
	
	.et_pb_wc_cart_products table.shop_table td.product-price{
		display: none!important;
	}
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{
	background-color: #F5F5F5;
	color: #000000;
}

.woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span:hover{
	background-color: #000000;
	color: #FFFFFF;
}

.woocommerce nav.woocommerce-pagination ul li span.current{
	background-color: #000000;
	color: #FFFFFF;
}


.dropbtn {
  background-color: #F5F5F5;
  color: #303535;
  padding: 10px 30px;
  font-size: 14px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	min-width: 300px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	padding: 15px 30px;
}

.dropdown-content-2 {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	width: 350px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	/*padding: 10px 20px;*/
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
	display: block;
	
}

.dropdown:hover .dropdown-content-2 {
	display: block;
	max-width: 350px;
	max-height: 600px;
	overflow-y: scroll;
}

@media(max-width: 467px){
	.dropdown:hover .dropdown-content-2 {
		max-width: 250px;
		max-height: 460px;
	}
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #F5F5F5;}

#shop-filter>div{
	display: flex;
}

#shop-filter>div>div{
	margin-right: 15px;
}

/* @media(min-width: 1080px){
	.slick-list.draggable{
		min-height: 20rem!important;
	}

	.wcgs-slider-image img{
		width: 100%;
    	height: 25rem!important;
    	object-fit: scale-down;
	}	
} */

/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/

#footer-links div div, #footer-links div div a {
	display: flex;
	justify-content: flex-start;
    align-items: center;
}

#footer-links div div img {
	margin-right: 10px;
}